Subject: FW: Jersey Hospital - Blinds within Internal Double Glazed Windows
From: Leeana Taft <[email-masked]>
To: Rachel Baugh <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Date: Thu, 15 Jan 2026 16:29:09 +0000

HI Rach

FYI  I have rung Nathans mobile and the landline multiple times and sent him email asking to call me.

If/when he calls back, he can speak to Adrian, if he is about, otherwise, as much as I am doing us out of possible work the Screen company he is quoting, Optima, actually do screens with integrated blinds themselves.  Don't think he realises.

Kind regards,

From: Nathan Brown <[email-masked]>
Sent: 09 January 2026 08:54
To: Leeana Taft <[email-masked]>
Subject: Jersey Hospital - Blinds within Internal Double Glazed Windows

Hi Leeana,
Hope your well,
We are pricing the internal glazed partitions at the hospital - within the double glazing is internal blinds.
Can you review and provide a budget cost for the blinds - I've attached the schedule which shows the window sizes to assist.

Happy for you to add a tab and insert a cost for ease,
I accept this will only be a budget cost at this stage,

Give me a call if you want to discuss,

Thanks

Nathan Brown
Quantity Surveyor
Lotheringtons Commercial Interiors
Unit 7A
Rue De Bechet
Trinity
JE3 5BE
Tel: 01534 484448
Mob: 07797769109
Fax: 01534 486090
www.lotheringtons.com<http://www.lotheringtons.com/>

[Lotheringtons Email Logo]

This e-mail, with any attachments, is confidential and intended solely for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, please notify the sender immediately at the address shown above and then delete this e-mail from your system - do not disclose, copy or retain any part of it.  You may not alter the e-mail or attachments except with our consent. Any views or opinions expressed do not necessarily represent those of Lotheringtons. Lotheringtons reserves the right to monitor all incoming and outgoing e-mails, where permitted by law. This e-mail and any attachments have been scanned for viruses: the success of this is not guaranteed and you should carry out your own checks.
P Please, consider your environmental responsibility.  Before printing this e-mail ask yourself: "Do I need a hard copy?"